Skip to main content
GET
Get the balance of every overtime rule of an employee

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

employeeId
string<uuid>
required

The employee ID. It must belong to the company of the token.

Query Parameters

from
string<date>
required

First day of the period (Y-m-d). Must not be after to.

Example:

"2026-01-01"

to
string<date>
required

Last day of the period (Y-m-d), inclusive. It can be equal to from.

Example:

"2026-01-31"

Response

Balance of every rule of the employee for the period, multiplier rules first, then typifying rules. When the period has no closed day (it starts today or later) the assigned rules are listed with balanceSeconds 0. meta counts the items (total = perPage = number of rules).

data
object[]
required
meta
object
required